OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.CullVertex

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_cull_vertex extension, see http://www.opengl.org/registry/specs/EXT/cull_vertex.txt.

Synopsis

- glCullParameterfv :: GLenum -> Ptr GLfloat -> IO ()
- glCullParameterdv :: GLenum -> Ptr GLdouble -> IO ()
- gl_CULL_VERTEX :: GLenum
- gl_CULL_VERTEX_EYE_POSITION :: GLenum
- gl_CULL_VERTEX_OBJECT_POSITION :: GLenum

# Functions

glCullParameterfv :: GLenum -> Ptr GLfloat -> IO ()Source

glCullParameterdv :: GLenum -> Ptr GLdouble -> IO ()Source

# Tokens

gl_CULL_VERTEX :: GLenum Source

gl_CULL_VERTEX_EYE_POSITION :: GLenum Source

gl_CULL_VERTEX_OBJECT_POSITION :: GLenum Source